import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";
import BackButton from "../../Components/BackButton";

function ChangeRole(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <Button
        text="Save"
        onClick={(): void => {
          return;
        }}
        type="button"
      />
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default ChangeRole;
